import fly.generator.GeneratorApplication;

public class MesDataSource {

    public static void main(String[] args) {
        GeneratorApplication.builder()
                .url(DataSourceInfo.URL)
                .username(DataSourceInfo.USER_NAME)
                .password(DataSourceInfo.PASSWORD)
                .port(9989)
                .module("hx-mes")
                .parent("com.fjhx.mes")
                .superServiceClass("com.ruoyi.common.core.service.BaseService")
                .build();
    }

}
